Read before updating website to wp newer version 5.2 jaco

By | May 13, 2019

You may face different issues while updating your website to the new wordpress version 5.2 (jaco)

Here are few things you need to keep in mind while moving to wordPress newer version

  • You should have keep a recent backup of both website files and database, because wordpress is a free cms and every new version is made with the contribution of multiple developers so small issue could make it bitter for your business. No doubt Quality of the code and compatibility issues are checked prior releasing new version but there are thousands of plugins and themes already made according to the previous versions.so keeping the backup is necessary

 

  • Keep touch with your hosting provider as newer version may have some requirements/support needed from hosting side, like wordpress 5.2 version requires at least 6.20 php version . so you need to update the php version from your cpanel if its not provided by hosting provider just get touch with support and tell them to update your website version to newer version or version which you need.

 

  • You may face JavaScript issues while moving to the newer version wp 5.2, after analyzing the issues list mostly issues were containing js and Jquery errors. Because the wordpress editors are mostly writing in the js and jquery. You should have an active js expert which can handle these issues.

 

I hope this article could help you in taking decision to either go for wp version update or not.

 

 

Leave a Reply

Your email address will not be published. Required fields are marked *